#include "impostor.h"

ImpostorMaker::ImpostorMaker():
	frames_root_number(16),
	image_dimentions(4096),
	is_full_sphere(false),
	atlas_coverage(1.0f),
	shader_type(STANDARD)
{
}
ImpostorMaker::~ImpostorMaker()
{
}

